
Start-Date: 2021-10-11  17:20:14
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:armhf (3.118ubuntu5)
End-Date: 2021-10-11  17:20:18

Start-Date: 2021-10-11  17:20:26
Commandline: apt-get install --reinstall apt
Reinstall: apt:armhf (2.3.9)
End-Date: 2021-10-11  17:20:31

Start-Date: 2021-10-11  17:20:38
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:armhf (11.1ubuntu5)
End-Date: 2021-10-11  17:20:43

Start-Date: 2021-10-11  17:20:51
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:armhf (3.5.51)
End-Date: 2021-10-11  17:20:55

Start-Date: 2021-10-11  17:21:03
Commandline: apt-get install --reinstall bash
Reinstall: bash:armhf (5.1-3ubuntu2)
End-Date: 2021-10-11  17:21:07

Start-Date: 2021-10-11  17:21:15
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:armhf (1:2.36.1-8ubuntu1)
End-Date: 2021-10-11  17:21:19

Start-Date: 2021-10-11  17:21:27
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:armhf (8.32-4ubuntu2)
End-Date: 2021-10-11  17:21:32

Start-Date: 2021-10-11  17:21:39
Commandline: apt-get install --reinstall dash
Reinstall: dash:armhf (0.5.11+git20210120+802ebd4-1build1)
End-Date: 2021-10-11  17:21:44

Start-Date: 2021-10-11  17:21:52
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:armhf (1.5.77)
End-Date: 2021-10-11  17:21:56

Start-Date: 2021-10-11  17:22:04
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:armhf (4.11.2)
End-Date: 2021-10-11  17:22:08

Start-Date: 2021-10-11  17:22:16
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:armhf (1:3.8-0ubuntu1)
End-Date: 2021-10-11  17:22:20

Start-Date: 2021-10-11  17:22:28
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:armhf (1.20.9ubuntu2)
End-Date: 2021-10-11  17:22:32

Start-Date: 2021-10-11  17:22:40
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:armhf (1.46.3-1ubuntu3)
End-Date: 2021-10-11  17:22:44

Start-Date: 2021-10-11  17:22:52
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:armhf (4.8.0-1ubuntu2)
End-Date: 2021-10-11  17:22:56

Start-Date: 2021-10-11  17:23:04
Commandline: apt-get install --reinstall gcc-11-base:armhf
Reinstall: gcc-11-base:armhf (11.2.0-7ubuntu2)
End-Date: 2021-10-11  17:23:08

Start-Date: 2021-10-11  17:23:16
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:armhf (2.2.20-1ubuntu4)
End-Date: 2021-10-11  17:23:20

Start-Date: 2021-10-11  17:23:28
Commandline: apt-get install --reinstall grep
Reinstall: grep:armhf (3.7-0ubuntu1)
End-Date: 2021-10-11  17:23:32

Start-Date: 2021-10-11  17:23:40
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:armhf (1.10-4ubuntu1)
End-Date: 2021-10-11  17:23:44

Start-Date: 2021-10-11  17:23:52
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:armhf (3.23ubuntu1)
End-Date: 2021-10-11  17:23:56

Start-Date: 2021-10-11  17:24:04
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:armhf (1.60build1)
End-Date: 2021-10-11  17:24:08

Start-Date: 2021-10-11  17:24:16
Commandline: apt-get install --reinstall libacl1:armhf
Reinstall: libacl1:armhf (2.2.53-10ubuntu2)
End-Date: 2021-10-11  17:24:20

Start-Date: 2021-10-11  17:24:28
Commandline: apt-get install --reinstall libapt-pkg6.0:armhf
Reinstall: libapt-pkg6.0:armhf (2.3.9)
End-Date: 2021-10-11  17:24:32

Start-Date: 2021-10-11  17:24:40
Commandline: apt-get install --reinstall libattr1:armhf
Reinstall: libattr1:armhf (1:2.4.48-6build2)
End-Date: 2021-10-11  17:24:44

Start-Date: 2021-10-11  17:24:52
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:armhf (1:3.0-2ubuntu2)
End-Date: 2021-10-11  17:24:56

Start-Date: 2021-10-11  17:25:04
Commandline: apt-get install --reinstall libaudit1:armhf
Reinstall: libaudit1:armhf (1:3.0-2ubuntu2)
End-Date: 2021-10-11  17:25:09

Start-Date: 2021-10-11  17:25:16
Commandline: apt-get install --reinstall libblkid1:armhf
Reinstall: libblkid1:armhf (2.36.1-8ubuntu1)
End-Date: 2021-10-11  17:25:21

Start-Date: 2021-10-11  17:25:28
Commandline: apt-get install --reinstall libbz2-1.0:armhf
Reinstall: libbz2-1.0:armhf (1.0.8-4ubuntu3)
End-Date: 2021-10-11  17:25:33

Start-Date: 2021-10-11  17:25:40
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:armhf (2.34-0ubuntu3)
End-Date: 2021-10-11  17:25:45

Start-Date: 2021-10-11  17:25:53
Commandline: apt-get install --reinstall libc6:armhf
Reinstall: libc6:armhf (2.34-0ubuntu3)
End-Date: 2021-10-11  17:25:59

Start-Date: 2021-10-11  17:26:07
Commandline: apt-get install --reinstall libcap-ng0:armhf
Reinstall: libcap-ng0:armhf (0.7.9-2.2build1)
End-Date: 2021-10-11  17:26:11

Start-Date: 2021-10-11  17:26:18
Commandline: apt-get install --reinstall libcap2:armhf
Reinstall: libcap2:armhf (1:2.44-1build1)
End-Date: 2021-10-11  17:26:23

Start-Date: 2021-10-11  17:26:31
Commandline: apt-get install --reinstall libcom-err2:armhf
Reinstall: libcom-err2:armhf (1.46.3-1ubuntu3)
End-Date: 2021-10-11  17:26:35

Start-Date: 2021-10-11  17:26:42
Commandline: apt-get install --reinstall libcrypt1:armhf
Reinstall: libcrypt1:armhf (1:4.4.18-4ubuntu1)
End-Date: 2021-10-11  17:26:47

Start-Date: 2021-10-11  17:26:55
Commandline: apt-get install --reinstall libdb5.3:armhf
Reinstall: libdb5.3:armhf (5.3.28+dfsg1-0.8ubuntu1)
End-Date: 2021-10-11  17:26:59

Start-Date: 2021-10-11  17:27:07
Commandline: apt-get install --reinstall libdebconfclient0:armhf
Reinstall: libdebconfclient0:armhf (0.256ubuntu3)
End-Date: 2021-10-11  17:27:11

Start-Date: 2021-10-11  17:27:19
Commandline: apt-get install --reinstall libext2fs2:armhf
Reinstall: libext2fs2:armhf (1.46.3-1ubuntu3)
End-Date: 2021-10-11  17:27:23

Start-Date: 2021-10-11  17:27:30
Commandline: apt-get install --reinstall libffi8:armhf
Reinstall: libffi8:armhf (3.4.2-1ubuntu5)
End-Date: 2021-10-11  17:27:35

Start-Date: 2021-10-11  17:27:42
Commandline: apt-get install --reinstall libgcc-s1:armhf
Reinstall: libgcc-s1:armhf (11.2.0-7ubuntu2)
End-Date: 2021-10-11  17:27:47

Start-Date: 2021-10-11  17:27:54
Commandline: apt-get install --reinstall libgcrypt20:armhf
Reinstall: libgcrypt20:armhf (1.8.7-5ubuntu2)
End-Date: 2021-10-11  17:27:59

Start-Date: 2021-10-11  17:28:06
Commandline: apt-get install --reinstall libgmp10:armhf
Reinstall: libgmp10:armhf (2:6.2.1+dfsg-1ubuntu2)
End-Date: 2021-10-11  17:28:11

Start-Date: 2021-10-11  17:28:18
Commandline: apt-get install --reinstall libgnutls30:armhf
Reinstall: libgnutls30:armhf (3.7.1-5ubuntu1)
End-Date: 2021-10-11  17:28:23

Start-Date: 2021-10-11  17:28:31
Commandline: apt-get install --reinstall libgpg-error0:armhf
Reinstall: libgpg-error0:armhf (1.38-2build1)
End-Date: 2021-10-11  17:28:35

Start-Date: 2021-10-11  17:28:43
Commandline: apt-get install --reinstall libgssapi-krb5-2:armhf
Reinstall: libgssapi-krb5-2:armhf (1.18.3-6)
End-Date: 2021-10-11  17:28:47

Start-Date: 2021-10-11  17:28:55
Commandline: apt-get install --reinstall libhogweed6:armhf
Reinstall: libhogweed6:armhf (3.7.3-1)
End-Date: 2021-10-11  17:28:59

Start-Date: 2021-10-11  17:29:07
Commandline: apt-get install --reinstall libidn2-0:armhf
Reinstall: libidn2-0:armhf (2.3.1-1)
End-Date: 2021-10-11  17:29:11

Start-Date: 2021-10-11  17:29:19
Commandline: apt-get install --reinstall libk5crypto3:armhf
Reinstall: libk5crypto3:armhf (1.18.3-6)
End-Date: 2021-10-11  17:29:23

Start-Date: 2021-10-11  17:29:31
Commandline: apt-get install --reinstall libkeyutils1:armhf
Reinstall: libkeyutils1:armhf (1.6.1-2ubuntu1)
End-Date: 2021-10-11  17:29:35

Start-Date: 2021-10-11  17:29:43
Commandline: apt-get install --reinstall libkrb5-3:armhf
Reinstall: libkrb5-3:armhf (1.18.3-6)
End-Date: 2021-10-11  17:29:48

Start-Date: 2021-10-11  17:29:55
Commandline: apt-get install --reinstall libkrb5support0:armhf
Reinstall: libkrb5support0:armhf (1.18.3-6)
End-Date: 2021-10-11  17:30:00

Start-Date: 2021-10-11  17:30:07
Commandline: apt-get install --reinstall liblz4-1:armhf
Reinstall: liblz4-1:armhf (1.9.3-2)
End-Date: 2021-10-11  17:30:12

Start-Date: 2021-10-11  17:30:19
Commandline: apt-get install --reinstall liblzma5:armhf
Reinstall: liblzma5:armhf (5.2.5-2)
End-Date: 2021-10-11  17:30:24

Start-Date: 2021-10-11  17:30:31
Commandline: apt-get install --reinstall libmount1:armhf
Reinstall: libmount1:armhf (2.36.1-8ubuntu1)
End-Date: 2021-10-11  17:30:36

Start-Date: 2021-10-11  17:30:43
Commandline: apt-get install --reinstall libncurses6:armhf
Reinstall: libncurses6:armhf (6.2+20201114-2build1)
End-Date: 2021-10-11  17:30:47

Start-Date: 2021-10-11  17:30:54
Commandline: apt-get install --reinstall libncursesw6:armhf
Reinstall: libncursesw6:armhf (6.2+20201114-2build1)
End-Date: 2021-10-11  17:30:58

Start-Date: 2021-10-11  17:31:06
Commandline: apt-get install --reinstall libnettle8:armhf
Reinstall: libnettle8:armhf (3.7.3-1)
End-Date: 2021-10-11  17:31:10

Start-Date: 2021-10-11  17:31:18
Commandline: apt-get install --reinstall libnsl2:armhf
Reinstall: libnsl2:armhf (1.3.0-2build1)
End-Date: 2021-10-11  17:31:22

Start-Date: 2021-10-11  17:31:30
Commandline: apt-get install --reinstall libp11-kit0:armhf
Reinstall: libp11-kit0:armhf (0.23.22-1build1)
End-Date: 2021-10-11  17:31:34

Start-Date: 2021-10-11  17:31:42
Commandline: apt-get install --reinstall libpam-modules:armhf
Reinstall: libpam-modules:armhf (1.3.1-5ubuntu11)
End-Date: 2021-10-11  17:31:46

Start-Date: 2021-10-11  17:31:54
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:armhf (1.3.1-5ubuntu11)
End-Date: 2021-10-11  17:31:58

Start-Date: 2021-10-11  17:32:06
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:armhf (1.3.1-5ubuntu11)
End-Date: 2021-10-11  17:32:11

Start-Date: 2021-10-11  17:32:18
Commandline: apt-get install --reinstall libpam0g:armhf
Reinstall: libpam0g:armhf (1.3.1-5ubuntu11)
End-Date: 2021-10-11  17:32:23

Start-Date: 2021-10-11  17:32:30
Commandline: apt-get install --reinstall libpcre2-8-0:armhf
Reinstall: libpcre2-8-0:armhf (10.37-0ubuntu2)
End-Date: 2021-10-11  17:32:35

Start-Date: 2021-10-11  17:32:42
Commandline: apt-get install --reinstall libpcre3:armhf
Reinstall: libpcre3:armhf (2:8.39-13build3)
End-Date: 2021-10-11  17:32:47

Start-Date: 2021-10-11  17:32:54
Commandline: apt-get install --reinstall libprocps8:armhf
Reinstall: libprocps8:armhf (2:3.3.17-5ubuntu3)
End-Date: 2021-10-11  17:32:58

Start-Date: 2021-10-11  17:33:05
Commandline: apt-get install --reinstall libseccomp2:armhf
Reinstall: libseccomp2:armhf (2.5.1-1ubuntu1)
End-Date: 2021-10-11  17:33:10

Start-Date: 2021-10-11  17:33:17
Commandline: apt-get install --reinstall libselinux1:armhf
Reinstall: libselinux1:armhf (3.1-3build2)
End-Date: 2021-10-11  17:33:22

Start-Date: 2021-10-11  17:33:29
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:armhf (3.1-1ubuntu2)
End-Date: 2021-10-11  17:33:34

Start-Date: 2021-10-11  17:33:41
Commandline: apt-get install --reinstall libsemanage1:armhf
Reinstall: libsemanage1:armhf (3.1-1ubuntu2)
End-Date: 2021-10-11  17:33:46

Start-Date: 2021-10-11  17:33:53
Commandline: apt-get install --reinstall libsepol1:armhf
Reinstall: libsepol1:armhf (3.1-1ubuntu2)
End-Date: 2021-10-11  17:33:57

Start-Date: 2021-10-11  17:34:05
Commandline: apt-get install --reinstall libsmartcols1:armhf
Reinstall: libsmartcols1:armhf (2.36.1-8ubuntu1)
End-Date: 2021-10-11  17:34:09

Start-Date: 2021-10-11  17:34:17
Commandline: apt-get install --reinstall libss2:armhf
Reinstall: libss2:armhf (1.46.3-1ubuntu3)
End-Date: 2021-10-11  17:34:20

Start-Date: 2021-10-11  17:34:28
Commandline: apt-get install --reinstall libssl1.1:armhf
Reinstall: libssl1.1:armhf (1.1.1l-1ubuntu1)
End-Date: 2021-10-11  17:34:33

Start-Date: 2021-10-11  17:34:40
Commandline: apt-get install --reinstall libstdc++6:armhf
Reinstall: libstdc++6:armhf (11.2.0-7ubuntu2)
End-Date: 2021-10-11  17:34:45

Start-Date: 2021-10-11  17:34:52
Commandline: apt-get install --reinstall libsystemd0:armhf
Reinstall: libsystemd0:armhf (248.3-1ubuntu8)
End-Date: 2021-10-11  17:34:57

Start-Date: 2021-10-11  17:35:04
Commandline: apt-get install --reinstall libtasn1-6:armhf
Reinstall: libtasn1-6:armhf (4.16.0-2)
End-Date: 2021-10-11  17:35:09

Start-Date: 2021-10-11  17:35:16
Commandline: apt-get install --reinstall libtinfo6:armhf
Reinstall: libtinfo6:armhf (6.2+20201114-2build1)
End-Date: 2021-10-11  17:35:21

Start-Date: 2021-10-11  17:35:28
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:armhf (1.3.2-2)
End-Date: 2021-10-11  17:35:33

Start-Date: 2021-10-11  17:35:40
Commandline: apt-get install --reinstall libtirpc3:armhf
Reinstall: libtirpc3:armhf (1.3.2-2)
End-Date: 2021-10-11  17:35:44

Start-Date: 2021-10-11  17:35:52
Commandline: apt-get install --reinstall libudev1:armhf
Reinstall: libudev1:armhf (248.3-1ubuntu8)
End-Date: 2021-10-11  17:35:56

Start-Date: 2021-10-11  17:36:04
Commandline: apt-get install --reinstall libunistring2:armhf
Reinstall: libunistring2:armhf (0.9.10-6)
End-Date: 2021-10-11  17:36:08

Start-Date: 2021-10-11  17:36:16
Commandline: apt-get install --reinstall libuuid1:armhf
Reinstall: libuuid1:armhf (2.36.1-8ubuntu1)
End-Date: 2021-10-11  17:36:20

Start-Date: 2021-10-11  17:36:28
Commandline: apt-get install --reinstall libxxhash0:armhf
Reinstall: libxxhash0:armhf (0.8.0-2build1)
End-Date: 2021-10-11  17:36:32

Start-Date: 2021-10-11  17:36:40
Commandline: apt-get install --reinstall libzstd1:armhf
Reinstall: libzstd1:armhf (1.4.8+dfsg-2.1)
End-Date: 2021-10-11  17:36:44

Start-Date: 2021-10-11  17:36:52
Commandline: apt-get install --reinstall login
Reinstall: login:armhf (1:4.8.1-1ubuntu9)
End-Date: 2021-10-11  17:36:56

Start-Date: 2021-10-11  17:37:04
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:armhf (1.46.3-1ubuntu3)
End-Date: 2021-10-11  17:37:07

Start-Date: 2021-10-11  17:37:15
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:armhf (11.1.0ubuntu3)
End-Date: 2021-10-11  17:37:19

Start-Date: 2021-10-11  17:37:26
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:armhf (1.3.4.20200120-2)
End-Date: 2021-10-11  17:37:30

Start-Date: 2021-10-11  17:37:38
Commandline: apt-get install --reinstall mount
Reinstall: mount:armhf (2.36.1-8ubuntu1)
End-Date: 2021-10-11  17:37:41

Start-Date: 2021-10-11  17:37:49
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:armhf (6.2+20201114-2build1)
End-Date: 2021-10-11  17:37:53

Start-Date: 2021-10-11  17:38:01
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:armhf (6.2+20201114-2build1)
End-Date: 2021-10-11  17:38:05

Start-Date: 2021-10-11  17:38:13
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:armhf (1:4.8.1-1ubuntu9)
End-Date: 2021-10-11  17:38:17

Start-Date: 2021-10-11  17:38:25
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:armhf (5.32.1-3ubuntu3)
End-Date: 2021-10-11  17:38:30

Start-Date: 2021-10-11  17:38:37
Commandline: apt-get install --reinstall procps
Reinstall: procps:armhf (2:3.3.17-5ubuntu3)
End-Date: 2021-10-11  17:38:41

Start-Date: 2021-10-11  17:38:48
Commandline: apt-get install --reinstall sed
Reinstall: sed:armhf (4.7-1ubuntu1)
End-Date: 2021-10-11  17:38:53

Start-Date: 2021-10-11  17:39:00
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:armhf (0.0.14)
End-Date: 2021-10-11  17:39:04

Start-Date: 2021-10-11  17:39:11
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:armhf (2.96-7ubuntu1)
End-Date: 2021-10-11  17:39:16

Start-Date: 2021-10-11  17:39:23
Commandline: apt-get install --reinstall tar
Reinstall: tar:armhf (1.34+dfsg-1build1)
End-Date: 2021-10-11  17:39:28

Start-Date: 2021-10-11  17:39:35
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:armhf (2021.03.26)
End-Date: 2021-10-11  17:39:40

Start-Date: 2021-10-11  17:39:47
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:armhf (25ubuntu1)
End-Date: 2021-10-11  17:39:51

Start-Date: 2021-10-11  17:39:58
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:armhf (2.36.1-8ubuntu1)
End-Date: 2021-10-11  17:40:03

Start-Date: 2021-10-11  17:40:11
Commandline: apt-get install --reinstall zlib1g:armhf
Reinstall: zlib1g:armhf (1:1.2.11.dfsg-2ubuntu7)
End-Date: 2021-10-11  17:40:15
